Changes between Version 27 and Version 28 of WebKitGTK/2.10.x


Ignore:
Timestamp:
Oct 13, 2015 6:48:05 AM (7 years ago)
Author:
Carlos Garcia Campos
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGTK/2.10.x

    v27 v28  
    2121* ~~http://trac.webkit.org/changeset/190369 ''[GTK] Web Inspector: Add GTK+ icon for the Bezier curve visual editor''~~
    2222* ~~http://trac.webkit.org/changeset/190345 ''[GTK] Build error with -DENABLE_SPELLCHECK=OFF''~~
    23 * http://trac.webkit.org/changeset/189912 ''[GTK] Crash in WebKit::BackingStore::createBackend running under Wayland''
     23* ~~http://trac.webkit.org/changeset/189912 ''[GTK] Crash in WebKit::BackingStore::createBackend running under Wayland''~~
    2424* ~~http://trac.webkit.org/changeset/190857 ''[GTK] Fails to link JavaScriptCore in OS X, missing symbols add_history and readline''~~
    2525* ~~http://trac.webkit.org/changeset/190856 ''[GTK] Don't use --version-script on Darwin''~~
    26 * http://trac.webkit.org/changeset/190909 ''[GTK] OSX linker doesn't understand --whole-archive''
     26* ~~http://trac.webkit.org/changeset/190909 ''[GTK] OSX linker doesn't understand --whole-archive''~~
    2727* https://bugs.webkit.org/show_bug.cgi?id=144785 ''[GTK] Fails to link libwebkit2gtkinjectedbundle.so on OSX''
    2828* https://bugs.webkit.org/show_bug.cgi?id=148606 ''[GTK] Build GL texture mapper only if USE_TEXTURE_MAPPER_GL''
     
    5151== Proposed merges for 2.9.91 ==
    5252
    53  * http://trac.webkit.org/changeset/188912 ''Require GCC version at least 4.9''
    5453 * ~~http://trac.webkit.org/changeset/188902 ''Clear cairo-gl surface for initialization''~~
    5554